<?php

namespace App\Repositories\Admin;

use App\Models\Permission;
use App\Repositories\Interfaces\Admin\PermissionInterface;
use Exception;
use Illuminate\Support\Facades\Log;

class PermissionRepository implements PermissionInterface
{
    public function all()
    {
        return $permissions = Permission::all();
    }
}